#menu .menu-nav li ul, #vertical_slide  {
	border: 1px solid #d9d9d9;
	border-top: 0;
}

#menu .menu-nav li ul li ul {
	border: 1px solid #d9d9d9;
}

#top-modules .mod-4,
#bot-modules .mod-4,
#tab-modules .mod-4,
#top-content-modules .top-4,
#bottom-content-modules .bottom-4 {
	width: 22%;
}

#top-modules .mod-5,
#bot-modules .mod-5,
#tab-modules .mod-5 {
	width: 17.2%;
}
.gradients {
  width: 100%;
  height: 820px;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 999;
  background: url(../images/sl-bg-bg.png) no-repeat center bottom;
}
body {background:#FFFFFF}